[setup]
;------------名称
AppTitle      =   美女蛋糕坊7：超越极限   
Ename         = CakeManiaTotheMax
;------------主EXE路径                 
AppName       =  Cake Mania To the Max.exe
SoftId        = 17138
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-11-4 下午 06:46:33 
RunNum        =3
isclose       =0
isDirRun      =0
